body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

h1 {
    text-align: center;
}

form {
    max-width: 400px;
    margin: 0 auto;
}

label {
    display: block;
    margin-top: 10px;
}

input {
    width: 100%;
    padding: 5px;
    margin-top: 5px;
}

button {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    background-color: #00CE7C;
    color: white;
    border: none;
    cursor: pointer;
}

#firma-container {
    margin: 20px auto;
    background-image: url('https://www.mediawebchile.com/wp-content/uploads/2023/05/piedefirma-e1684972397982.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 750px;
    height: 400px;
    position: relative;
}

#firma-datos {
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px;
    color: #000;
}

#firma-datos h2 {
    font-size: 20px;
    color: #00CE7C;
    margin-bottom: 5px;
}

#firma-datos p {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 5px;
}

#firma-url {
    margin-top: 20px;
    text-align: center;
}

#url-text {
    width: 400px;
    padding: 5px;
    margin-bottom: 10px;
}
